[Desktop Entry]
Name=TDevelop VCS Integrator
Type=ServiceType
X-TDE-ServiceType=TDevelop/VCSIntegrator
X-TDE-Derived=TDevelop/Plugin

[PropertyDef::X-TDevelop-VCS]
Type=TQString

[PropertyDef::X-TDevelop-VCSPlugin]
Type=TQString

[PropertyDef::X-TDevelop-Default]
Type=bool

# versioning - prevent DLL hell
[PropertyDef::X-TDevelop-Version]
Type=int
